.hlavni_kategorie {
background: url(./images/kategorie/mnu_arr_1.png) no-repeat 95% 50%
}
.hlavni_kategorie:hover {
background: url(./images/kategorie/mnu_arr_2.png) no-repeat 95% 50%
}
.hlavni_kategorie_aktivni {
background: url(./images/kategorie/mnu_arr_2.png) no-repeat 95% 50%
}
.hlavni_kategorie a {
text-decoration: none;
color: #5a5f71;
display: block;
}
.hlavni_kategorie_aktivni a {
text-decoration: none;
color: #e2001a;
display: block;
}

.hlavni_kategorie_big1 {
font-size: 17px;
font-weight: bold;
padding: 16px 35px 16px 12px;
}
.hlavni_kategorie_big {
font-size: 17px;
font-weight: bold;
padding: 16px 35px 0 12px;
}
.hlavni_kategorie_small {
font-size: 11px;
padding: 0 35px 16px 12px;
}



#tuning {
background: url(./images/kategorie/mnu_1.png) no-repeat;
width: 200px;
border-bottom: 1px solid #c9c9c9;
}

#autodoplnky {
background: url(./images/kategorie/autodoplnky.png) no-repeat;
width: 200px;
border-bottom: 1px solid #c9c9c9;
}

#alukola {
background: url(./images/kategorie/mnu_2.png) no-repeat;
width: 200px;
border-bottom: 1px solid #c9c9c9;
}

#pneumatiky {
background: url(./images/kategorie/pneu.png) no-repeat;
width: 200px;
border-bottom: 1px solid #c9c9c9;
}

#podvozky {
background: url(./images/kategorie/mnu_3.png) no-repeat;
width: 200px;
border-bottom: 1px solid #c9c9c9;
}

#filtry {
background: url(./images/kategorie/mnu_4.png) no-repeat;
width: 200px;
border-bottom: 1px solid #c9c9c9;
}

.podkategorie ul {
list-style: none;
padding: 0;
margin: 0;
}
.podkategorie li {
background: #d8d8d8 url(./images/kategorie/sub.gif) repeat-x;
padding: 0;
margin: 0;
}

.podkategorie a {
font-size: 12px;
text-decoration: none;
display: block;
}
.podkategorie_a1 {
color: #5a5f71;
padding: 5px 35px 5px 12px;
}
.podkategorie_a1_aktivni {
background: url(./images/kategorie/mnu_arr_3.png) no-repeat 95% 50%;
color: #e2001a;
padding: 5px 35px 5px 12px;
}
.podkategorie_a1_aktivni2 {
color: #e2001a;
padding: 5px 35px 5px 12px;
}

.podkategorie_a2 {
color: #5a5f71;
padding: 5px 35px 5px 27px;
}
.podkategorie_a2_aktivni {
color: #e2001a;
padding: 5px 35px 5px 27px;
}

.podkategorie_a3 {
color: #5a5f71;
padding: 5px 35px 5px 42px;
}
.podkategorie_a3_aktivni {
color: #e2001a;
padding: 5px 35px 5px 42px;
}

.podkategorie_a4 {
color: #5a5f71;
padding: 5px 35px 5px 57px;
}
.podkategorie_a4_aktivni {
color: #e2001a;
padding: 5px 35px 5px 57px;
}

.podkategorie_a5 {
color: #5a5f71;
padding: 5px 35px 5px 72px;
}
.podkategorie_a5_aktivni {
color: #e2001a;
padding: 5px 35px 5px 72px;
}

.podkategorie_a6 {
color: #5a5f71;
padding: 5px 35px 5px 87px;
}
.podkategorie_a6_aktivni {
color: #e2001a;
padding: 5px 35px 5px 87px;
}

.podkategorie_a1:hover {
color: #e2001a;
}
.podkategorie_a1_aktivni:hover {
color: #000;
}
.podkategorie_a2:hover {
color: #e2001a;
}
.podkategorie_a2_aktivni:hover {
color: #000;
}
.podkategorie_a3:hover {
color: #e2001a;
}
.podkategorie_a3_aktivni:hover {
color: #000;
}
.podkategorie_a4:hover {
color: #e2001a;
}
.podkategorie_a4_aktivni:hover {
color: #000;
}
.podkategorie_a5:hover {
color: #e2001a;
}
.podkategorie_a5_aktivni:hover {
color: #000;
}
.podkategorie_a6:hover {
color: #e2001a;
}
.podkategorie_a6_aktivni:hover {
color: #000;
}




#bannery_left {
padding: 18px 0;
}
#bannery_left img {
margin: 1px 0;
border: none;
}
